Pages

Friday, January 20, 2012

Issue with legacy getopts.pl in ifmail

The following error message is being generated when weekly ifmail cron job runs:

/etc/cron.weekly/ifmail:Legacy library getopts.pl will be removed from the Perl core distribution in the next major release. Please install the separate libperl4-corelibs-perl package. It is being used at /usr/lib/ifmail/fido.daily, line 24

Will check later and will submit a bug report about the issue if someone else hasn't already done so.

No comments:

Post a Comment